Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000796Frama-CPlug-in > wppublic2011-04-14 16:272011-10-10 14:14
Reporterpatrick 
Assigned Todargaye 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000796: initial value of structures
DescriptionThe related PO seems to be probable. Perhaps a problem of axiomatics or triggers for alt-ergo.
Additional Information> frama-c-gui -wp -wp-prop p5 valinit.c -wp-proof alt-ergo
...
[wp] [Alt-Ergo] Goal store_main_post_19_p5 : Timeout


It should be the same problem with -wp-prop p5_bis
TagsNo tags attached.
Attached Filesc file icon valinit.c [^] (4,351 bytes) 2011-04-14 16:27 [Show Content]

- Relationships

-  Notes
(0001863)
monate (reporter)
2011-05-10 23:52

p5 is proved to be valid by alt-ergo-0.93 with timeout 20.

- Issue History
Date Modified Username Field Change
2011-04-14 16:27 patrick New Issue
2011-04-14 16:27 patrick Status new => assigned
2011-04-14 16:27 patrick Assigned To => dargaye
2011-04-14 16:27 patrick File Added: valinit.c
2011-04-15 14:02 patrick Description Updated
2011-05-10 23:52 monate Note Added: 0001863
2011-05-27 13:10 dargaye Status assigned => resolved
2011-05-27 13:10 dargaye Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker